За Вашим запитом нічого не знайдено. - Сторінка 966

Всього оголошень
Сірий Мазда 6, об'ємом двигуна 2 л та пробігом 295 тис. км за 3600 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
3 600 $
161 100 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3600)) }} грн
Бензин 2 л.
Ручна / Механіка
295 тис. км
Черкаси
Перевірено за номером по базі МВС
CA3640KE
Продам автомобіль у нормальному стані для своїх років, двигун працює добре не димить, кпп не вибиває, ходова в порядку, за документами будь-...
Сірий Ауді А4, об'ємом двигуна 1.97 л та пробігом 259 тис. км за 6500 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
6 500 $
290 940 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Дизель 1.97 л.
Автомат
259 тис. км
Яворів
Перевірено за номером по базі МВС
BC1318TM
Авто в нормальному стані, кожен день на ходу, проїзджає близкьо 150 км в день, ходова перебрана. До коробки зауважень немає, працює добре. М...
Червоний Деу Сенс, об'ємом двигуна 1.3 л та пробігом 126 тис. км за 3200 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
3 200 $
143 264 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3200)) }} грн
Бензин 1.3 л.
Ручна / Механіка
126 тис. км
Черкаси
Перевірено за номером по базі МВС
CA3915BB
Продам свій Сенсик, авто в нормальному стані, служить вірою і правдою, їздить кожний день, експлатувався бережно, прицепів не тягав, важкого...
Чорний БМВ 3 Серія, об'ємом двигуна 2.17 л та пробігом 240 тис. км за 2500 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
2 500 $
111 850 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2500)) }} грн
Бензин 2.17 л.
Автомат
240 тис. км
Київ
Перевірено за номером по базі МВС
AC8339HA
Авто не ржаве не гниле Пригнане з країни де клімат сухий Коробка замінена та перебрана повністю, двигун повністю осбслужений, фари нові, пі...
Сірий Шкода Октавія, об'ємом двигуна 1.8 л та пробігом 253 тис. км за 6500 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
6 500 $
290 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6500)) }} грн
Бензин 1.8 л.
Ручна / Механіка
253 тис. км
Володарка
Перевірено за номером по базі МВС
CA9554KE
Автомобіль в гарному стані. Кузов без ржавчини, все ціле. Двигун масла не бере і не димить їде добре. Цеп замінена 12тис. назад, нова помпа...
Синій Хонда Аккорд, об'ємом двигуна 2 л та пробігом 282 тис. км за 7513 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
7 513 $
336 507 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7513)) }} грн
Газ/бензин 2 л.
Автомат
282 тис. км
Київ
Перевірено за номером по базі МВС
KA9183AT
До вашої уваги комфортний надійний та гарний автомобіль, який виглядає сучасно навіть на сьогодення. Honda Accord 8-го покоління 2008 року в...
Бежевий Опель Корса, об'ємом двигуна 1.2 л та пробігом 300 тис. км за 3206 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
3 206 $
143 532 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3206)) }} грн
Бензин 1.2 л.
Автомат
300 тис. км
Вишневе
Перевірено за номером по базі МВС
AI0004AI
Продам Опель корса очень економна в одних руках писля покупки с авто салона 10 тисяч назад сделал капиталки мотора
Чорний Фольксваген Пассат Б6, об'ємом двигуна 1.8 л та пробігом 180 тис. км за 10100 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
10 100 $
452 379 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10100)) }} грн
Бензин 1.8 л.
Ручна / Механіка
180 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AE1030IO
Официальный автомобиль. Не бит не крашен 100% (проверяйте любым прибором), салон не затертый в отличном состоянии. Подвеска целая. Я второ...
Сірий Міцубісі Lancer, об'ємом двигуна 1.6 л та пробігом 284 тис. км за 3306 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
3 306 $
148 009 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3306)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
284 тис. км
Харків
Перевірено за номером по базі МВС
AX7984MP
По всем вопросам по телефону. Всем хороших продаж.
Білий ГАЗ 2818 Газель, об'ємом двигуна 2.4 л та пробігом 2 тис. км за 852 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
852 $
38 144 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 852)) }} грн
Газ/бензин 2.4 л.
Ручна / Механіка
2 тис. км
Миколаїв
Перевірено за номером по базі МВС
BE9326BI
Продам Газель на полном ходу движок ходовка без проблем есть по кузову но на изду не влияет вазможно обмен дополнительные вопросы по телефон...
Сірий Форд Фокус, об'ємом двигуна 1.8 л та пробігом 295 тис. км за 5500 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
5 500 $
246 399 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5500)) }} грн
Бензин 1.8 л.
Ручна / Механіка
295 тис. км
Харків
Перевірено за номером по базі МВС
AX0285OX
На повному боевому ходу. Вся інформація по телефону.
Сірий Хендай Туксон, об'ємом двигуна 1.98 л та пробігом 207 тис. км за 6650 $, фото 1 на Automoto.ua
З VIN-кодом
05.08.2026
6 650 $
297 920 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6650)) }} грн
Бензин 1.98 л.
Ручна / Механіка
207 тис. км
Івано-Франківськ
Перевірено за номером по базі МВС
AT2089CK
Дуже гарний стан авто ПОВНИЙ ПРИВІД Один господар на Україні і було придбано в одного господаря в Чехії Авто не бите та фактично не фарбован...